body {
    margin: 0px;
    font-family: Arial, sans-serif;
}

#container {
    display: block;
    overflow: hidden;
    width: 300px;
    height: 250px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0;
}

#banner {
    position: absolute;
    display: block;
    width: 300px;
    height: 250px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    overflow: hidden;
}

#bannerStroke {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
    width: 300px;
    height: 250px;
    background-repeat: no-repeat;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: rgb(0, 0, 0) 1px solid;
    cursor: pointer;
}
  
#contentCta, #ctaBg{
    position: absolute;
    left: 13px;
    top: 215px;
    width: 136px;
    height: 26px;
    z-index: 21;
}
 
#ctaBg {
    position: absolute;
    border-radius: 0;
    background-color: #b11e35;
    top: 0px;
    left: 50%;
    z-index: 21;
    opacity: 0;
    transform: translate(-50%, 0%);
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}

#cta {
    position: absolute;
    z-index: 21;
    opacity: 0;
}

#ctaContainer{
    width: 100%;
    height: 100%;
    position: absolute;
    transition: 0.2s linear;
}

img {
    position: absolute;
    width: 300px;
    height: 250px;
    left: 0px;
    top: 0px;
    opacity: 0;
}

#logo, #bgimg1{
    opacity: 1;
}

#container:hover #ctaContainer{
    transform: scale(1.05) !important;
    transition: 0.2s linear;
}